type=item
items=minecraft:item_frame
texture=die_erschaffung_adams_1
components.minecraft\:custom_data.PublicBukkitValues.citybuild_aventure\:cb_painting_data=ipattern:46551679-92f0-402c-8353-33d47869a120